 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('https://assets.nicepagecdn.com/0e962803/6621971/images/696110605238e6bfe2a83da3e478d554c2e2d0da89ea55a6a1ee6863882e4f3a5f0821700e2d92449461294d65e140f1ed2cffa4ce1137e2e7d83b_1280.jpg');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 696px;
}

.u-section-1 .u-group-1 {
  width: 448px;
  min-height: 516px;
  height: auto;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 30px -2px 60px auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  margin: 7px auto 0 0;
}

.u-section-1 .u-btn-1 {
  text-transform: uppercase;
  background-image: none;
  border-style: solid;
  margin: 40px auto 0 0;
  padding: 12px 49px 13px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 574px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    background-position: 93.55% 0%;
    background-size: 125%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 543px;
  }

  .u-section-1 .u-group-1 {
    width: 435px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-position: 67.35% 15.47%;
    background-size: auto 125%;
  }

  .u-section-1 .u-group-1 {
    width: 326px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 49.35% 13.26%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 612px;
  }

  .u-section-1 .u-group-1 {
    width: 307px;
    min-height: 521px;
    margin-right: 0;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 482px;
}

.u-section-2 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 104px auto 0;
}

.u-section-2 .u-text-2 {
  margin: 94px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-top: 90px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-top: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-top: 514px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 420px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 62px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 50px;
    margin-bottom: 32px;
  }
} .u-section-3 {
  background-image: url("//images02.nicepagecdn.com/c461c07a441a5d220e8feb1a/81ea87977b5e51369c588b93/gfb.jpg");
  background-position: 50% 50%;
  min-height: 991px;
}

.u-section-3 .u-group-1 {
  width: 800px;
  min-height: 201px;
  margin: 35px auto 0;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  letter-spacing: 2px;
  margin: 0;
}

.u-section-3 .u-text-2 {
  font-size: 1rem;
  text-transform: uppercase;
  font-weight: 300;
  font-style: normal;
  margin: 18px 0 0;
}

.u-section-3 .u-image-1 {
  object-position: 50% 0%;
  width: 710px;
  height: 654px;
  margin: 7px 0 0 auto;
}

.u-section-3 .u-list-1 {
  width: 692px;
  margin: -654px auto 49px calc(((100% - 1140px) / 2));
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 5px));
  min-height: 604px;
  --gap: 10px;
  grid-auto-columns: calc(50% - 5px);
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-icon-1 {
  height: 78px;
  width: 78px;
  background-image: none;
  margin: 0 auto;
  padding: 18px;
}

.u-section-3 .u-text-3 {
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 18px 2px 0;
}

.u-section-3 .u-text-4 {
  margin: 22px 1px 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-icon-2 {
  height: 78px;
  width: 78px;
  background-image: none;
  margin: 0 auto;
  padding: 18px;
}

.u-section-3 .u-text-5 {
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 18px 2px 0;
}

.u-section-3 .u-text-6 {
  margin: 22px 1px 0;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

.u-section-3 .u-icon-3 {
  height: 78px;
  width: 78px;
  background-image: none;
  margin: 0 auto;
  padding: 18px;
}

.u-section-3 .u-text-7 {
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 18px 2px 0;
}

.u-section-3 .u-text-8 {
  margin: 22px 1px 0;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px;
}

.u-section-3 .u-icon-4 {
  height: 78px;
  width: 78px;
  background-image: none;
  margin: 0 auto;
  padding: 18px;
}

.u-section-3 .u-text-9 {
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 18px 2px 0;
}

.u-section-3 .u-text-10 {
  margin: 22px 1px 0;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 986px;
  }

  .u-section-3 .u-image-1 {
    object-position: 8.91% 0%;
    width: 692px;
    height: 737px;
    margin-top: 12px;
  }

  .u-section-3 .u-list-1 {
    width: 488px;
    height: auto;
    margin-top: -742px;
    margin-bottom: 1px;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    grid-gap: 0px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 1567px;
  }

  .u-section-3 .u-group-1 {
    width: 720px;
    margin-top: 9px;
  }

  .u-section-3 .u-image-1 {
    width: 770px;
    height: 680px;
    margin-top: 677px;
  }

  .u-section-3 .u-list-1 {
    width: 720px;
    margin-top: -1350px;
    margin-left: auto;
    margin-bottom: 60px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 1398px;
  }

  .u-section-3 .u-group-1 {
    width: 540px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    height: 477px;
    margin-top: 667px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-list-1 {
    width: 540px;
    margin-top: -1176px;
    margin-bottom: 40px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-4 {
    margin-left: 2px;
    margin-right: 2px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-6 {
    margin-left: 2px;
    margin-right: 2px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-8 {
    margin-left: 2px;
    margin-right: 2px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-10 {
    margin-left: 2px;
    margin-right: 2px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 1902px;
  }

  .u-section-3 .u-group-1 {
    width: 340px;
    margin-top: 30px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-image-1 {
    height: 403px;
    margin-top: 1226px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-list-1 {
    width: 340px;
    margin-top: -1622px;
    margin-bottom: -431px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(1, 100%);
  }

  .u-section-3 .u-text-4 {
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-3 .u-text-6 {
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-3 .u-text-8 {
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-3 .u-text-10 {
    margin-left: 1px;
    margin-right: 1px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 675px;
}

.u-section-4 .u-layout-wrap-1 {
  width: 866px;
  margin: 60px 92px 60px auto;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 555px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 555px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-text-2 {
  margin-top: 0;
  margin-bottom: 0;
  line-height: 1.8;
  font-size: 1.125rem;
}

.u-section-4 .u-btn-1 {
  margin-left: 0;
  text-transform: uppercase;
  margin-top: 40px;
  background-image: none;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 345px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-right: 74px;
  }

  .u-section-4 .u-btn-1 {
    border-style: solid;
    padding: 12px 49px 13px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 712px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 592px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 345px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-2 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-btn-1 {
    margin-left: auto;
    margin-right: auto;
  }
} .u-section-5 {
  background-image: url("https://assets.nicepagecdn.com/0e962803/6621971/images/94e8c058e1816a1b5cac114cc62f2f6809374ee7a8f54bf6f06d2b133f6eb842490818fa6ca5616406a4406e1e82c072ea8ce3b495f5c3be47a6b5_1280.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-sheet-1 {
  min-height: 1020px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 357px;
  margin-bottom: 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 315px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-text-1 {
  margin: 0;
}

.u-section-5 .u-text-2 {
  font-size: 0.875rem;
  font-style: normal;
  margin: 30px 0 0;
}

.u-section-5 .u-list-1 {
  margin-top: 76px;
  margin-bottom: 60px;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 181px;
  --gap: 0px;
  grid-auto-columns: 33.3333%;
}

.u-section-5 .u-list-item-1 {
  background-image: none;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-icon-1 {
  width: 33px;
  height: 33px;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-5 .u-text-3 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: -33px 0 0 63px;
}

.u-section-5 .u-text-4 {
  margin: 30px 0 0;
}

.u-section-5 .u-list-item-2 {
  background-image: none;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px;
}

.u-section-5 .u-icon-2 {
  width: 33px;
  height: 33px;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-5 .u-text-5 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: -33px 0 0 63px;
}

.u-section-5 .u-text-6 {
  margin: 30px 0 0;
}

.u-section-5 .u-list-item-3 {
  background-image: none;
}

.u-section-5 .u-container-layout-4 {
  padding: 30px;
}

.u-section-5 .u-icon-3 {
  width: 33px;
  height: 33px;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-5 .u-text-7 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: -33px 0 0 63px;
}

.u-section-5 .u-text-8 {
  margin: 30px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 793px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 260px;
  }

  .u-section-5 .u-list-1 {
    margin-top: 30px;
    margin-bottom: 40px;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 225px;
    grid-gap: 0px;
    grid-auto-columns: 33.333333333333336%;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 29px;
    padding-right: 29px;
  }

  .u-section-5 .u-icon-1 {
    margin-left: 1px;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-left: 54px;
  }

  .u-section-5 .u-text-4 {
    width: auto;
    margin-top: 39px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 29px;
    padding-right: 29px;
  }

  .u-section-5 .u-icon-2 {
    margin-left: 1px;
  }

  .u-section-5 .u-text-5 {
    width: auto;
    margin-left: 54px;
  }

  .u-section-5 .u-text-6 {
    width: auto;
    margin-top: 39px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 29px;
    padding-right: 29px;
  }

  .u-section-5 .u-icon-3 {
    margin-left: 1px;
  }

  .u-section-5 .u-text-7 {
    width: auto;
    margin-left: 54px;
  }

  .u-section-5 .u-text-8 {
    width: auto;
    margin-top: 39px;
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    background-position: 43.54% 50%;
  }

  .u-section-5 .u-sheet-1 {
    min-height: 666px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 534px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 518px;
    grid-auto-columns: 50%;
  }

  .u-section-5 .u-text-3 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-5 .u-text-5 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-5 .u-text-7 {
    margin-top: 20px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-layout-wrap-1 {
    margin-top: 712px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-layout-wrap-1 {
    margin-top: 216px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }
}